.weekDaysSelector {
  padding-left: 5px;
  padding-right: 5px;
}

.weekDayLabel {
  cursor: pointer;
  color: grey;
  margin: 0px 5px;
}

.weekDaySelected {
  color: greenyellow;
}

/* .weekDaysSelector input {
    display: none!important;
  }
  
  .weekDaysSelector input[type=checkbox] + label {
    display: inline-block;
    border-radius: 6px;
    background: #dddddd;
    height: 40px;
    width: 30px;
    margin-right: 3px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
  }
  
  .weekDaysSelector input[type=checkbox]:checked + label {
    background: #2AD705;
    color: #ffffff;
  } */
